CVE-2017-2327

2017-04-24T15:59:00
ID CVE-2017-2327
Type cve
Reporter cve@mitre.org
Modified 2019-10-03T00:03:00

Description

A denial of service vulnerability in Juniper Networks NorthStar Controller Application prior to version 2.1.0 Service Pack 1 may allow an authenticated malicious user to consume large amounts of system resources leading to a cascading denial of services.